Subject: Ticket re-opened - [#4138] Automation issue
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 09 Dec 2020 08:56:52 +0000

Hi Pritish Nandi,  Ticket “#4138 – Automation issue” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4138 to view the ticket.  Ticket comment   
 Hi,  
   
 I have not any response from the club yet.  
   
 Close the ticket and as soon as I have some news I’ll let you know.  
   
 Thanks a lot 

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  www.lesmills.es  

  

 

De: Les Mills International <[email-masked]>  Enviado el: domingo, 06 de diciembre de 2020 17:28 Para: [email-masked] Asunto: Re: Automation issue 

 
  Hi Marc,  
  ​  
  ​I hope you are doing fine.   
  ​  
  Could you please let us know if the issue is now resolved?  
  ​  
  We will leave this ticket open for another 48 hours if you need assistance with anything else.   
  ​  
  Best Regards, Pritish Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4138  

  

 

 On Tue, 1 Dec at 1:22 AM , Les Mills International <[email-masked]> wrote: 

  Hi Marc,  
  ​  
  ​Thank you for your reply.  
  ​  
  We will wait for an update from you.   
  ​  
  Best Regards, Pritish Customer Services Les Mills Virtual App  
   Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4138   

 
On Tue, 1 Dec at 12:37 AM , Marc <[email-masked]> wrote: 

  Ok,   

  
  
Let me send this feedback to the club so they can check the hardware. 

 

As soon as I have a response I will let you know. 

 

Thanks, 

 

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  www.lesmills.es  

 

  

  

  
De: Les Mills International <[email-masked]>  Enviado el: lunes, 30 de noviembre de 2020 12:26 Para: [email-masked] Asunto: Re: Automation issue

  
   Hi Marc,   
   ​   
   Thank you for your reply and for sharing the information.    
   ​   
   If you look at the video the customer gets an error message which is "No External Screen" which means the app is having diffuculty connecting to the main screen.This is not an app issue but mainly related to the hardware used for the setup.   
   ​   
   The issue is usually resolved by force closing the app or unplugging and rplugging the Apple adapter, however, this is not a long term solution. The AV provider can check the following for a relaible long term solution.  Replace the Apple AV adapter Replace the HDMI cables Try a different EDID model Ensure the correct input is selected to receive the video signal   
   ​   
   Note: the APP needs to send the video signal in 1080p, so please ensure the display is setup to receive this video format   
   ​   
   Also, please advise the club to update the app to the newest version which is Version 1.14.1.   
   ​   
   Do let us know how it goes.   Best Regards, Pritish Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4138   

  

  On Tue, 1 Dec at 12:03 AM , Marc <[email-masked]> wrote:   

Hi, 

  

They are using Genuine Apple adapter. 

  

The EDID model: https://www.blustream.co.uk/sm11 

  

It is not an issue of connecting to the external screen. The connection works properly. What apparently doesn’t work Ok is the automation. Have a look to the video: this issue happens sometimes, not always. In the first attempt it doesn’t work, but in the second attempt it works (when they reset the app). 

  

Why the system is working properly sometimes and not working in other times? 

  

I just need to be sure it is not a software issue but it is something reliable to the automation configuration (so I would recommend the club to ask their AV provider). 

  

Thanks a lot, 

  

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  www.lesmills.es  

  

   

        
   
De: Les Mills International <[email-masked]>  Enviado el: lunes, 30 de noviembre de 2020 10:59 Para: [email-masked] Asunto: Re: Automation issue 

  
    Hi Marc,    
         
    Thank you for reaching out to us.     
         
    As per the video, it seems that the club is getting an error message " No external screen connected to the device" after the countdown is completed.     
         
    This error message appears when the App is having difficulty connecting to the external screen.  Could you ask the club to try the steps in the below article please and let us know if that helps to resolve the issue:    
     https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195633-i-m-experiencing-app-issues-what-are-my-initial-troubleshooting-steps-     
    ​    
    Also, it would be great if you could check if the Club is using a Genuine Apple adapter. Also, what is the make and model of the EDID they are using?    
    ​    
    A schematic of the setup would help to understand if they are using all the required equipment advised for the Les Mills Virtual.    
         
    Do let us know how it goes.     
         
    Best Regards,    
    Pritish    
    Customer Services     
    Les Mills Virtual App    
     Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4138    

  

4138:859387